header .top-line {
	border-bottom: 2px solid #d0d6dc;
}

@media screen and (max-width: 767px) { 
	* {
		font-family: Arial, sans-serif;
	}

		header .top-line {
		border-bottom: 2px solid #d0d6dc;
	}

	.logo .logo__image {
		width: 50px;
	}

	.logo .logo__text {
		font-size: 18px;
		margin-bottom: 0px;
		margin-left: 10px;
	}

	.head-info > .logo__text {
		font-size: 17px;
		text-align: center;
		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;
		display: block;
		height: 60px;
	}


.content,
.content .content__page {
background:#f0f0f0 !important;
}
header .select_account {
	max-width: 100%;
	margin-left: 0px;
}

.content__page .form-variable__data {
	min-height: unset!important;
}
.content__page .mobi-leftmenu  {
	width: 100%;
}
.content__page .mobi-leftmenu .leftmenu .leftmenu__menu li .leftmenu__text {
	font-family: Arial, sans-serif !important;
}

.head-info > .numbers{
	text-align: center;
}
.content__page .mobi-leftmenu .leftmenu {
	display: block !important;
	margin-top: 20px!important;
	padding: 10px 0;
	border-radius: 15px;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
	background: #1e3c50 !important;
	font-family: Arial, sans-serif !important;
}
.mobi-leftmenu__header{
	display: none !important;
}
.mobi-leftmenu .leftmenu .leftmenu__menu {
	background: #fff;
	font-family: Arial;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.content__page .mobi-leftmenu .leftmenu .leftmenu__menu li {
	padding: 10px 20px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, sans-serif !important;
	line-height: 1.1;
	border-bottom: 1px solid #c6c3c3;
}
.content__page .account-info__main {
	padding-left: 0px;
	padding-top: 0px;
	background: #1e3c50;
	color: #fff;
	padding: 15px;
	text-align: center;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
	margin-bottom: 15px;
	border-radius: 15px;

}

.content__page .form-variable form,
.choice_adaptive-wrapper {
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
	background: #fff;
	border: none ;
	border-radius: 15px;
	padding: 0 10px;
	color: #000;
	min-height: unset !important;
}
.subpage h2 {
	font-size: 17px;
	font-family: Arial, sans-serif;
}
.subscrip table.table1 {
	background: #fff;
	font-size: 14px;
	font-family: Arial, sans-serif;
	margin-top: 10px;
}

.content__page .tabs section {
	border: none;
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.1) !important;
	padding: 10px;
}

.content__page .tabs section .history-mobi__item{
	font-size: 14px;
}
.content__page .tabs section .history-mobi__item > div {
	font-family: Arial, sans-serif;
}
.content__page .form-variable {
	width: 100%;
	margin: 0px;
	border-radius: 15px;
}
.content__page .form-variable__header {
	font-weight: bold;
}
.meters__table .meters__name {
	background: #1e3c50;
	color:#fff;
}

}

@media (max-width: 767px)  and (orientation:landscape) { 

	.content__page .form-variable form, .choice_adaptive-wrapper {
		margin-left: 10px;
		margin-right: 10px;
	}

	header .logo {float: left;width: 40%; padding-left: 15px;}
	header #menu_top {margin-top: 0px;}
}